Subject: bug#36143: [PATCH] Fix typo in src/keyboard.c)

From: Noam Postavsky <[email-masked]>
Date: Sun, 09 Jun 2019 10:07:28 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Noam Postavsky <[email-masked]>
>> Date: Sun, 09 Jun 2019 09:20:52 -0400
>> Cc: , Stefan Kangas <[email-masked]>
>> 
>> Oh, I also didn't realize C sources were supposed to be TABified.  Maybe
>> .dir-locals.el should have an explicit (indent-tabs-mode . t) setting
>> under c-mode?

> I think it's okay to indent new C code with spaces,

Oh, in that case the current .dir-locals.el (i.e., no explicit
indent-tabs-mode setting for c-mode) is okay.  And I don't really want
to open up the TABs vs spaces debate, so let's leave it as is.